@echo off
title ISD Fernsupport

:: Config schreiben
if not exist "%APPDATA%\RustDesk\config" mkdir "%APPDATA%\RustDesk\config"

(
echo rendezvous_server = 'rust.isd-internet.de'
echo nat_type = 1
echo serial = 0
echo.
echo [options]
echo custom-rendezvous-server = 'rust.isd-internet.de'
echo key = 'zxeXbdaYctEUPCp6FbZGpq1Q1a4rJsCxkrxwQNuzDJE='
echo relay-server = 'rust.isd-internet.de'
echo api-server = 'https://rust.isd-internet.de'
echo enable-audio = 'N'
) > "%APPDATA%\RustDesk\config\RustDesk2.toml"

:: RustDesk aus dem gleichen Ordner starten
echo Starte Fernsupport...
echo Bitte nennen Sie dem ISD-Techniker Ihre ID und das angezeigte Passwort.
echo.
start "" "%~dp0isd-fernwartung.exe"
